
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C Version", "C Version\C Version.vcxproj", "{24CFC168-427B-44A2-8329-BFC93FF96C58}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++ Version", "C++ Version\C++ Version.vcxproj", "{4F02CE0B-3B0F-4C6C-9032-CD3ACFF098F0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{24CFC168-427B-44A2-8329-BFC93FF96C58}.Debug|Win32.ActiveCfg = Debug|Win32
		{24CFC168-427B-44A2-8329-BFC93FF96C58}.Debug|Win32.Build.0 = Debug|Win32
		{24CFC168-427B-44A2-8329-BFC93FF96C58}.Release|Win32.ActiveCfg = Release|Win32
		{24CFC168-427B-44A2-8329-BFC93FF96C58}.Release|Win32.Build.0 = Release|Win32
		{4F02CE0B-3B0F-4C6C-9032-CD3ACFF098F0}.Debug|Win32.ActiveCfg = Debug|Win32
		{4F02CE0B-3B0F-4C6C-9032-CD3ACFF098F0}.Debug|Win32.Build.0 = Debug|Win32
		{4F02CE0B-3B0F-4C6C-9032-CD3ACFF098F0}.Release|Win32.ActiveCfg = Release|Win32
		{4F02CE0B-3B0F-4C6C-9032-CD3ACFF098F0}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
